# Generated by Django 3.1.2 on 2020-10-23 12:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0011_auto_20201023_1920'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='nama',
        ),
    ]
